First time here? Check out the FAQ!
x

Trouble loading ChemSense on MacBook Pro.

0 votes
asked by about ChemSense Animator
edited by

I have installed ChemSense on my new MacBook Pro and also loaded the newest version of Java. I continue to get an error regarding the Java requirement. Any solutions/suggestions?

1 Answer

0 votes
answered by (309k points)

Based on what I see on their official website, the software requires OSX 10.1.2 or higher and Java 1.4 while the latest version of Java is 8. Also Apple disable the usage of Java technology for versions prior to the latest one.

Download the newer one from the following website: https://java.com/en/download/

Once it's installed, launch the software again to use it. Also the support for this software doesn't exists since it was terminated in 2004.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...